Classes | Namespaces
RVNGBinaryData.cpp File Reference
`#include <boost/algorithm/string.hpp>`
`#include <boost/archive/iterators/binary_from_base64.hpp>`
`#include <boost/archive/iterators/base64_from_binary.hpp>`
`#include <boost/archive/iterators/remove_whitespace.hpp>`
`#include <boost/archive/iterators/transform_width.hpp>`
`#include <boost/range/iterator_range.hpp>`
`#include <boost/scoped_ptr.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include <vector>`
`#include <string>`
`#include <stdarg.h>`
`#include <stdio.h>`
`#include <librevenge/librevenge.h>`
`#include "RVNGMemoryStream.h"`

## Classes
struct | librevenge::RVNGBinaryDataImpl

## Namespaces
| librevenge

## Variable Documentation

## ◆ m_buf

std::vector<unsigned char> m_buf

## ◆ m_stream

boost::scoped_ptr<RVNGMemoryInputStream> m_stream